/*** Gulagmaps Base Stylesheet April '09 ***/
/* Split into Generic styles and Layout Styles */

/*** Generics ***/
/* The following may be overridden by site specific styles detailed in site.css */
	
/*** Body ***/
body {
	color: #000;
	background-color: #fff;
	margin: 0;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	}

html {min-width: 780px;}
	
h1, h2, h3, h4, h5, h6, ol, ul, li, p, input, select, textarea {
	font-family: verdana, arial, helvetica, sans-serif;
	}


/*** Images ***/
img {
	border: 0;
	display: block;
	}
	
	
/*** Typography ***/
/* The following may be overridden by site specific styles */
	
p {
	margin-top: 0;
	margin-bottom: 1em;
	font-size: 1em;
	text-align: left; /* Hack: to avoid IE6 randomly center align the text */
	line-height: 1.50;
	}

pre, code {
	font-family: monospace; /* Hack: N.Navigator 4 requires this */
	font-size: 1.4em;
	}

strong, b {
	font-weight: bold;
	}

/* Typography: Lists and Threads */
ol, ul, li {
	font-size: 1em;
	line-height: 1.45;
	}

/* Typography: Headings */
h1 {
	font-size: 150%;
	font-weight: bold;
	margin: 0;
	}
h2 {
	font-size: 120%;
	font-weight: bold;
	margin: 0;
	}
h3 {
	font-size: 100%;
	font-weight: bold;
	margin: 0;
	}
h4 {
	font-size: 80%;
	font-weight: bold;
	margin: 0;
	}
h5 {
	font-size: 70%;
	font-weight: bold;
	margin: 0;
	}
h6 {
	font-size: 64%;
	font-weight: bold;
	margin: 0;
	}

/* Typography: Links */
a:link {
	}
a:visited {
	color: #660099;
	background-color: inherit;
	}
a:hover {
	color: #ff0000;
	background-color: inherit;
	}
a:active {
	}


/* Typography: Visibility */
.hide {display: none;}

	
/* Acronyms, Abbreviations and Definitions */
acronym, abbr, defn {cursor: help; border-bottom: 1px dotted #556677;} 


/*** Tables ***/
th {font-weight: bold; text-align: left;}